

.agreement{
  background-color: #25376d;
  padding-top: 20px;
  padding-bottom: 20px;
}
.agreement_flex_all{
    display: flex;
    flex-direction: row;
    /* max-width: 281px; */
    margin: 0 auto;
    gap: 40px;
    justify-content: center;
}
.agreement_flex{
    display: flex;
    padding: 0 20px;
    gap: 40px;
    max-width: 1000px;
    margin: 0 auto;
    flex-direction: row;
    align-content: center;
    justify-content: space-evenly;
}
.roomnames{
	display: none; 
}
.redcal{
  color: #ed0303;
}
.agreement_box{
  max-width: 350px;
}
.agreement_title_main{
  text-align: justify;
  color: #ffffff;
  margin: 0 auto;
    max-width: 500px;
    font-weight: 200;
    font-size: 16px;
    line-height: 28px;
    padding-top: 20px;
}
.agreement_title{
  text-align: justify;
  color: #ffffff;
  margin: 0 auto;
    max-width: 500px;
    font-weight: 200;
    font-size: 16px;
    line-height: 28px;
    padding-top: 20px;
    margin-bottom: 40px;
}

.dop_infa{
  padding-bottom: 50px;
  background-color: #343434;
  background-repeat: calc();
  text-shadow: 1px 1px black;
}
.dop_infa_title_h{
  text-align: justify;
  color: #ffffff;
  margin: 0 auto;
  max-width: 1000px;
  font-weight: 600;
  font-size: 18px;
  line-height: 28px;
  padding: 20px;
}
.dop_infa_title{
  text-align: justify;
  color: #ffffff;
  margin: 0 auto;
  max-width: 1000px;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  padding: 20px;
}
.dop_infa_subtitle {
    color: #ffffff;
    font-size: 16px;
    max-width: 550px;
    text-align: justify;
    list-style: disc;
    font-weight: 200;
    line-height: 28px;
    padding: 0 0px 0 34px;
}
.dop_infa_h{
  margin: 0 auto;
  text-align: center;
  color: white;
  font-weight: 600;
  font-size: 22px;
  line-height: 21px;
  padding-top: 40px;
  margin-bottom: 40px;
  
}
.dop_infa_grids{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 80px;
    max-width: 1070px;
    margin: 0 auto;
    align-items: start;
    justify-items: baseline;
    padding: 0px 40px 0px 40px;
}


.dop_infa_img{
  position: absolute;
}
.dop_infa_title{
      font-size: 18px;
  max-width: 550px;
 text-align: justify;
}
.dop_infa_img_add {
    height: 80%;
    box-shadow: 11px 15px 0px 10px #ffffff;
}

.why_we{
    padding: 0px 20px 0px 0px;
    background-color: #ffffff;
    padding-bottom: 40px;
}
.why_we_all_aliment{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 40px;
}
.img_why_we {
    width: 103ex;
    height: auto;
    margin: 0 auto;
}
.why_we_main_title {
    max-width: 900px;
    margin: 0 auto;
    text-align: center;
    color: #ed0303;
    font-weight: 400;
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 40px;
    padding-top: 40px;
}
.why_we_all_title_text{
  background-color: #25376d;
    border-radius: 5%;
    padding: 20px;
}
.other_cards{
  width: 100%;
  height: 100%;
   margin-bottom: 100px;
}
.other_grid_cards{
  
  display: grid;  
  grid-template-columns: repeat(3, 1fr);
  
  max-width: 1060px;
  margin: 0 auto;
}

.other_grid_card{
  grid-column: span 1;
  transform: translateY(0); 
  padding: 10px;
}

.activity_card-pic{
  width: 100%;
height: auto;
   
}

.activity_card-title{
  color: #ffffff;
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  position: absolute;
  left: 0;
  width: 100%;
  top: 160px;
  z-index: 1;
  padding: 0 20px;
}

.other_grid_card:hover img {
    transition: 0.3s;
    filter: grayscale(80%);

}

@media (max-width: 985px) {
  .maps_flex{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    max-width: 1060px;
    margin: 0 auto;
    padding: 0 20px
    
  }
  .maps_map {
    width: 600px;
  }
  .why_we_all_aliment {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
}

@media (max-width: 800px) {

  .grid_cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 1060px;
    margin: 0 auto;
  }

}
@media screen and (max-width: 768px) {
 
  .maps_map {
    width: 300px;
  }
  .agreement_flex {
    display: flex;
    padding: 0 20px;
    /* gap: 40px; */
    max-width: 1000px;
    margin: 0 auto;
    flex-direction: column;
    align-content: center;
    align-items: center;
}
.agreement_box {
    display: flex;
    max-width: 350px;
    flex-direction: column;
}

.dop_infa_grids{

    grid-template-columns: repeat(1, 1fr);

    padding: 0px 30px 0px 30px;
}
  
}

@media (max-width: 650px) {
  .icon_flex {
    display: flex;
    gap: 50px;
    align-items: center;
    margin: 0 auto;
    max-width: 800px;
    text-align: center;
    flex-direction: column
}
.verticalLine2 {
  border-left: 2px solid white;
  height: 600px;
  position: absolute;
  left: 50%;
}
}

@media (max-width: 705px) {


}
@media (max-width: 555px) {
  .grid_cards {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    max-width: 1060px;
    margin: 0 auto;
  }
}